Bug 1414160 - [RFE] Unable to install IBM ISAM ISO as a guest vm [NEEDINFO]
Summary: [RFE] Unable to install IBM ISAM ISO as a guest vm
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.5
Hardware: x86_64
OS: Linux
low
low
Target Milestone: pre-dev-freeze
: ---
Assignee: Virtualization Maintenance
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1444027
TreeView+ depends on / blocked
 
Reported: 2017-01-17 22:28 UTC by Troy Dash
Modified: 2019-04-28 09:42 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-20 21:27:23 UTC
Target Upstream Version:
hannsj_uhl: needinfo? (ddash)
areis: needinfo? (ddash)


Attachments (Terms of Use)

Description Troy Dash 2017-01-17 22:28:23 UTC
Description of problem:

Unable to install IBM ISAM ISO version 9.0.1.0 20160418-2034. as a guest vm in 

rhevm-3.6.7.5-0.1.el6.noarch environment


Version-Release number of selected component (if applicable):

version 9.0.1.0 20160418-2034

How reproducible:

100%

Steps to Reproduce:
1. select the IBS ISO
2. boot the vm
3. observe if the interactive installation boot was successful

Actual results:

The vm hangs indefinitely during the first boot 

Expected results:

Able to fully install the above mentioned ISO as a guest vm in a rhev environment. 

Additional info:

Comment 1 Yaniv Kaul 2017-01-18 06:19:59 UTC
Sounds like a qemu-kvm issue? 
But please share the devices used on the VM definition.

Comment 3 Martin Tessun 2018-06-18 12:29:37 UTC
This sounds like qemu-kvm issue.

Would be great if we could get more information on that one (even the ISO used).

Moving to qemu-kvm-rhev component.

Comment 5 Hanns-Joachim Uhl 2018-06-18 18:53:11 UTC
(In reply to Martin Tessun from comment #3)
> This sounds like qemu-kvm issue.
> 
> Would be great if we could get more information on that one (even the ISO
> used).
> 
.
Hello Red Hat / Troy,
... as bug originator please provide the requested information as soon as possible ...
Thanks in advance for your support.

Comment 6 Ademar Reis 2018-06-19 18:24:49 UTC
(In reply to Troy Dash from comment #0)
> Description of problem:
> 
> Unable to install IBM ISAM ISO version 9.0.1.0 20160418-2034. as a guest vm
> in 
> 
> rhevm-3.6.7.5-0.1.el6.noarch environment
> 
> 
> Version-Release number of selected component (if applicable):
> 
> version 9.0.1.0 20160418-2034
> 
> How reproducible:
> 
> 100%
> 
> Steps to Reproduce:
> 1. select the IBS ISO
> 2. boot the vm
> 3. observe if the interactive installation boot was successful

Please provide:

 * logs and/or configuration details
 * qemu-kvm-rhev and libvirt versions

We need an ISO image to reproduce the problem.

Why this BZ is marked as a RFE? Is it because IBM ISAM is considered a new type of guest (and therefore I assume it never worked before)?

Comment 7 Ademar Reis 2018-06-27 17:50:12 UTC
The case attached to this BZ is very old and is currently closed. I'll keep this BZ open for a little longer, but we need additional details in order to move forward with this. Thanks.

Comment 9 Ademar Reis 2018-11-20 21:27:23 UTC
Closing for now. Please reopen with the data requested in comment #6 and comment #7 if this is still relevant.


Note You need to log in before you can comment on or make changes to this bug.